cascading.flow.hadoop.util

## Interface ResettableCollection<V>

- All Known Implementing Classes:
    FalseCollection, LazyCollection, LazySpillableTupleCollection

      public interface ResettableCollection<V>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `reset(V value)`

- - ### Method Detail

    - #### reset

          void reset(V value)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.